{
    "uniqueModClassName":"data.scripts.NGOModPlugin",

    "playableFaction": true,
    "corvusCompatible":true,
    "directoryUseShortName":true,

	"rebelFleetSuffix":"Dissidents",

	"factionsLiked":[
		"independent",
		"persean",
		"interstellarimperium",
		"tiandong",
		"mayorate",
	],
    "factionsDisliked":[
		"luddic_church",
		"luddic_path",
		"hegemony",
		"tritachyon",
		"SCY",
		"diableavionics",
	],
    "startRelationships":{
		"independent": 0.4,
		"persean": 0.2,
		"interstellarimperium": 0.6,
		"tiandong": 0.3,
		"mayorate": 0.5,
		"luddic_church": -0.4,
		"luddic_path": -0.9,
		"hegemony": -0.3,
		"tritachyon": -0.3,
		"SCY": -0.3,
		"diableavionics": -0.3,
		"dassault_mikoyan": -0.4,
		"sylphon": -0.3,
	},
    "diplomacyPositiveChance":{
		"persean": 1.33,
		"interstellarimperium": 2.0,
		"tiandong": 1.67,
		"mayorate": 1.67,
	},
    "diplomacyNegativeChance":{
		"luddic_church": 1.5,
		"hegemony": 1.33,
		"tritachyon": 1.33,
		"SCY": 1.33,
		"diableavionics": 1.33,
		"dassault_mikoyan": 2.0,
		"sylphon": 1.33,
	},
    "morality":"neutral",
    "alignments":{
        "militarist":1,
        "ideological":0.5,
    },

	"vengeanceLevelNames":["Peacekeeping", "Retaliation", "Suppression"],
    "vengeanceFleetNames":["Peacekeeper", "Retaliation", "Suppression"],
    "vengeanceFleetNamesSingle":["a Peacekeeping fleet", "a Retaliation fleet", "a Suppression force"],
    
    "miningVariantsOrWings":["ngo_mining_frigate_balanced", "ngo_mining_frigate_elite"],

	"startShipsSolo":[
        ["ngo_frigate_balanced"],
    ],
    "startShipsCombatSmall":[
        ["ngo_destroyer_balanced", "ngo_frigate_balanced", "ngo_shuttle_balanced"],
    ],
    "startShipsTradeSmall":[
        ["ngo_freighter_balanced", "ngo_frigate_balanced","ngo_mining_frigate_balanced"],
    ],
    "startShipsCombatLarge":[
        ["ngo_light_cruiser_balanced", "ngo_heavy_destroyer_balanced", "ngo_heavy_frigate_balanced"],
    ],
    "startShipsTradeLarge":[
        ["ngo_heavy_freighter_balanced", "ngo_destroyer2_balanced", "ngo_frigate_balanced"],
    ],

    "defenceStations":[
        {"ids":["orbitalstation_mid", "battlestation_mid", "starfortress_mid"]},
    ],  
}